package com.njcn.mapper.system;

import java.util.List;

import com.njcn.pojo.system.Theme;

import tk.mybatis.mapper.common.Mapper;

/**
 * @author hongawen
 * @date: 2019/9/24 11:20
 */
public interface ThemeMapper extends Mapper<Theme> {
	List<Theme> getThemeList();
	
	int setAllZero();
	
	int updateByIndex(String themeIndex);
}
